## faifa 0.2~svn58

=== debian/changelog ===
faifa (0.2~svn58-1) unstable; urgency=low

  * New upstream snapshot (r58)
  * Switch to 3.0 (quilt) source format
  * Bump Standards-Version to 3.8.4: no changes needed
  * New patches:
    - d/patches/dynamic_linking.diff: Force usage of dynamic linking
    - d/patches/strip.diff: Made strip command configurable

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 13 Apr 2010 00:44:03 +0200

faifa (0.2~svn50-1) unstable; urgency=low

  * New upstream snapshot (r50).
    - Switch to autotools
    - Move faifa binary from /usr/sbin to /usr/bin
  * Cleanup debian/rules and use debhelper 7
    - Add Build-Depends on autoconf
    - Add Build-Depends on debhelper (>= 7.0.50) for override support
  * Add Depends ${misc:Depends} for libfaifa-dev

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 11 Nov 2009 12:44:34 +0100

faifa (0.2~svn43-2) unstable; urgency=low

  * debian/control: Swap Maintainers and Uploaders fields
    - Set myself as Debian Maintainer
    - Set Florian Fainelli as Uploaders
  * debian/copyright: Update my email address

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 25 Sep 2009 21:58:49 +0200

faifa (0.2~svn43-1) unstable; urgency=low

  * Initial release (Closes: #544804).
  * Debian packaging work based in Florian Fainelli work. Thanks!

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 24 Sep 2009 01:03:45 +0200
