=== debian/control ===
Source: faifa
Section: net
Priority: extra
Maintainer: Damien Raude-Morvan <drazzib@debian.org>
Uploaders: Florian Fainelli <florian@openwrt.org>
Build-Depends: debhelper (>= 7.0.50~), autoconf,
 libpcap0.8-dev, libssl-dev (>= 0.9.7)
Standards-Version: 3.8.4
Vcs-Svn: http://svn.drazzib.com/debian-pkg/faifa/trunk/
Vcs-Browser: http://svn.drazzib.com/wsvn/debian-pkg/faifa/trunk/
Homepage: https://dev.open-plc.org/

Package: faifa
Depends: ${shlibs:Depends}, ${misc:Depends}
Architecture: any
Description: manage HomePlug 1.0/AV devices via ethernet frames
 Faifa is a network tool to remotely manage HomePlug 1.0 and HomePlug AV
 devices.
 .
 HomePlug 1.0 and HomePlug AV are specifications of Power Line Communication
 (PLC). PLC is a system for carrying data - network packets - over power line.
 <http://www.homeplug.org/>
 .
 This tool can configure, flash and collect statistics on thoses devices
 using private and public Ethernet frames.
 .
 This package contains Faifa tool.

Package: libfaifa-dev
Section: libdevel
Architecture: any
Depends: libfaifa0 (= ${binary:Version}), ${misc:Depends}
Description: manage HomePlug 1.0/AV devices via ethernet frames - devel library
 Faifa is a network tool to remotely manage HomePlug 1.0 and HomePlug AV
 devices.
 .
 HomePlug 1.0 and HomePlug AV are specifications of Power Line Communication
 (PLC). PLC is a system for carrying data - network packets - over power line.
 <http://www.homeplug.org/>
 .
 This tool can configure, flash and collect statistics on thoses devices
 using private and public Ethernet frames.
 .
 This package contains Faifa library headers.

Package: libfaifa0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: manage HomePlug 1.0/AV devices via ethernet frames - library
 Faifa is a network tool to remotely manage HomePlug 1.0 and HomePlug AV
 devices.
 .
 HomePlug 1.0 and HomePlug AV are specifications of Power Line Communication
 (PLC). PLC is a system for carrying data - network packets - over power line.
 <http://www.homeplug.org/>
 .
 This tool can configure, flash and collect statistics on thoses devices
 using private and public Ethernet frames.
 .
 This package contains Faifa shared library.
