## faifa 0.2~svn64

=== debian/changelog ===
faifa (0.2~svn64-1) unstable; urgency=low

  * New upstream snapshot (r64).
  * Bump Standards-Version to 3.9.1: no changes needed.
  * Drop all patches: merged upstream.

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 27 Jul 2010 16:02:29 +0200
