=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Florian Fainelli <florian@openwrt.org>
 Build-Depends: debhelper (>= 7.0.50~), autoconf,
  libpcap0.8-dev, libssl-dev (>= 0.9.7)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Vcs-Svn: http://svn.drazzib.com/debian-pkg/faifa/trunk/
 Vcs-Browser: http://svn.drazzib.com/wsvn/debian-pkg/faifa/trunk/
 Homepage: https://dev.open-plc.org/
