## faifa 0.2~svn82

=== debian/changelog ===
faifa (0.2~svn82-5) unstable; urgency=medium

  * QA upload.
  * debian/upstream/metadata: Add upstream metadata information.

 -- Guilherme Vieira Ambrogi <guiamb.2022@alunos.utfpr.edu.br>  Mon, 08 Dec 2025 21:41:48 -0300

faifa (0.2~svn82-4) unstable; urgency=medium

  * QA upload.
  * Fix clean target. Closes: #1044522.
  * Allow cross build. Closes: #864501.
    Thanks to Helmut Grohne <helmut@subdivi.de>.
  * d/control: Drop "Priority: optional" (default).
  * d/control: Update standards-version.
  * Add debian/salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Mon, 01 Dec 2025 18:10:00 +0100

faifa (0.2~svn82-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062544

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Wed, 28 Feb 2024 03:46:05 +0000

faifa (0.2~svn82-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfaifa0: Add Multi-Arch: same.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 11:46:57 +0100

faifa (0.2~svn82-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See: #881004)
  * Update Standards-Version to 4.5.0
    - Change Priority to optional.
  * Update compat level to 12.
    - Install from multiarch directory.
  * Link libfaifa.so with libfaifa.so.0.
  * Install libfaifa.a in libfaifa-dev.
  * Add libfaifa0.symbols.
  * Add salsa as Vcs.
  * Use DEB_VERSION from dpkg.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 28 Mar 2020 22:41:46 +0000

faifa (0.2~svn82-1) unstable; urgency=low

  * New upstream snapshot (r82).
  * Bump Standards-Version to 3.9.2: no changes needed.

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 10 May 2011 20:30:17 +0200

faifa (0.2~svn73-1) unstable; urgency=low

  * Change Vcs-* fields to GIT.
  * New upstream snapshot (r73)
    - Update manpage (Closes: #602818).

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 15 Apr 2011 22:07:32 +0200
