=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: faifa
 Section: net
-Priority: extra
-Maintainer: Damien Raude-Morvan <drazzib@debian.org>
-Uploaders: Florian Fainelli <florian@openwrt.org>
-Build-Depends: debhelper (>= 7.0.50~), autoconf,
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 12), autoconf,
  libpcap0.8-dev, libssl-dev (>= 0.9.7)
-Standards-Version: 3.9.1
-Vcs-Svn: http://svn.drazzib.com/debian-pkg/faifa/trunk/
-Vcs-Browser: http://svn.drazzib.com/wsvn/debian-pkg/faifa/trunk/
+Standards-Version: 4.7.2
+Vcs-Git: https://salsa.debian.org/debian/faifa.git
+Vcs-Browser: https://salsa.debian.org/debian/faifa
 Homepage: https://dev.open-plc.org/
 
 Package: faifa
@@ -29,7 +27,7 @@
 Package: libfaifa-dev
 Section: libdevel
 Architecture: any
-Depends: libfaifa0 (= ${binary:Version}), ${misc:Depends}
+Depends: libfaifa0t64 (= ${binary:Version}), ${misc:Depends}
 Description: manage HomePlug 1.0/AV devices via ethernet frames - devel library
  Faifa is a network tool to remotely manage HomePlug 1.0 and HomePlug AV
  devices.
@@ -43,10 +41,14 @@
  .
  This package contains Faifa library headers.
 
-Package: libfaifa0
+Package: libfaifa0t64
+Provides: ${t64:Provides}
+Replaces: libfaifa0
+Breaks: libfaifa0 (<< ${source:Version})
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: same
 Description: manage HomePlug 1.0/AV devices via ethernet frames - library
  Faifa is a network tool to remotely manage HomePlug 1.0 and HomePlug AV
  devices.
@@ -59,4 +61,3 @@
  using private and public Ethernet frames.
  .
  This package contains Faifa shared library.
-
